Hilfe durchsuchen

Vorsicht vor Support-Betrug: Wir fordern Sie niemals auf, eine Nummer anzurufen, sie per SMS zu kontaktieren oder persönliche Daten preiszugeben. Bitte melden Sie verdächtige Aktivitäten über die Funktion „Missbrauch melden“.

Learn More

How can I remove residual unsecure plug-ins?

  • 1 Antwort
  • 2 haben dieses Problem
  • 9 Aufrufe
  • Letzte Antwort von cor-el

more options

Hello, I read the topic "Cannot remove an add-on (Extension or Theme)" a couple of months ago, and see the answer that add-ons must be removed by removing the associated program from Windows. However, upon seeing unsecure versions of Java, and Shockwave Flash, I updated these and removed the unsecure versions. There are now plug-ins for Shockwave Flash and Java that do not have warnings next to them, but these other, earlier versions of these add-ons remain, with their warnings. I only have one version of Flash and Java among my programs, and I have confirmed that these are the new versions. I have also uninstalled and reinstalled Firefox. Any idea on how to remove these warnings?

Geändert am von James

Alle Antworten (1)

more options

Plugins are installed outside the control of Firefox by external software and need to be removed or disabled via the software that installed it, so check the Windows Control Panel for installed software.

You can find the installation path of all plugins on the about:plugins page.